View Issue Details

IDProjectCategoryView StatusLast Update
0000727XdebugDocumentationpublic2016-11-28 19:28
ReporternnmatveevAssigned Toderick 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000727: 'xdebug.profiler_aggregate' option is not documented
DescriptionPlease provide documentation for 'xdebug.profiler_aggregate' configuration option on profiler documentation page
TagsNo tags attached.
Operating System
PHP Version5.3.8

Activities

RichardLynch

2013-06-13 17:58

reporter   ~0002502

Suggested verbiage:

<div class="name">xdebug.profiler_aggregate</div>
Type: <span class="type">integer</span>, Default value: <span class="default">0</span>
<div class="description">When this setting is set to 1, a single profiler file will be written for multiple requests. One can surf to multiple pages or reload a page to get an "average" across all requests. The file will be named .cachegrind.aggregate You will need to move this file to get another round of aggregate data.</div>

PS profile_append has a typo, while you're in there: depnding

derick

2016-11-28 19:28

administrator   ~0003808

Closed (finally). Thanks for the words Richard.

Issue History

Date Modified Username Field Change
2011-10-05 06:34 nnmatveev New Issue
2012-03-12 16:25 derick Target Version => 2.2.0
2012-05-08 21:34 derick Target Version 2.2.0 => 2.2.1
2012-07-14 22:14 derick Target Version 2.2.1 => 2.2.2
2013-03-23 14:50 derick Target Version 2.2.2 => 2.2.3
2013-05-22 03:51 derick Target Version 2.2.3 => 2.2.x
2013-06-13 17:58 RichardLynch Note Added: 0002502
2016-11-28 19:28 derick Note Added: 0003808
2016-11-28 19:28 derick Status new => closed
2016-11-28 19:28 derick Assigned To => derick
2016-11-28 19:28 derick Resolution open => fixed